Bug 798833 - [abrt] gnome-panel-3.2.1-2.fc16: magazine_cache_trim: Process /usr/bin/gnome-panel was killed by signal 11 (SIGSEGV)
[abrt] gnome-panel-3.2.1-2.fc16: magazine_cache_trim: Process /usr/bin/gnome-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:25e7d11bc3c96c3428ba2bdc82a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-29 21:49 EST by PackPunk
Modified: 2013-02-13 17:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:02:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (7.02 KB, text/plain)
2012-02-29 21:49 EST, PackPunk
no flags Details
File: maps (35.03 KB, text/plain)
2012-02-29 21:49 EST, PackPunk
no flags Details
File: backtrace (34.00 KB, text/plain)
2012-02-29 21:49 EST, PackPunk
no flags Details

  None (edit)
Description PackPunk 2012-02-29 21:49:29 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gnome-panel
comment:        change theme using advanced setting on fallback mode
crash_function: magazine_cache_trim
executable:     /usr/bin/gnome-panel
kernel:         3.2.7-1.fc16.x86_64
pid:            11952
pwd:            /home/ganang
reason:         Process /usr/bin/gnome-panel was killed by signal 11 (SIGSEGV)
time:           Kam 01 Mar 2012 09:39:49  WIT
uid:            1000
username:       ganang
xsession_errors: 

backtrace:      Text file, 34821 bytes
dso_list:       Text file, 7185 bytes
maps:           Text file, 35868 bytes

build_ids:
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:aa733447f84020c94a66814e501a36e248cbb43d
:78c1ade3665ad67db02654e2e74152270c5852b3
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:793bcb3206df6871bb355c1f3bf022aa8780b7e7
:39294193f046cf15442542705526228c60d70a6e
:57fd80f8930f6321f6745734eeaf9ec1ffc297bb
:de272a66db7a1b50e62eaf658976bce648412179
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:124bfd663f5587288e6e0da8497fb4153469e657
:f0d50e3af2dfee021a327fb85a993a2312a98145
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:25b834f4c4dc534708635ff1064e2fe02a366a62
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:48aea888319e1848137073c9cbde54a4c2a731c9
:400444fb368f79b54959b083f449a1497bf71c13
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:4953d1f613914126bccceb3cb96386647ffba9df
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:e17eba0db37de02eb984c3dba5db3ba21ae809c8
:4c842320387ff7f6f91b7842b223c16518be909f
:e2e67b3ae2579e1667b73ad385f61552931024e9
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:edebfad67bdac472272d049dc7ec302f47b02f32
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:8c56b7b22f36e49a43002edf791766e43e6140a9
:07470201df55a5254027d05fa4dc509b10f2986a
:6c8f6aef9bf03bec4be1bf29e3e27b4ef0a68c56
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:c5e777db418e7b567423c9ee00a707a172a7f824
:040f78c63e49df93936f710287bdc74ae83111c0
:719a85c49c612de86619fed98146f316432aee92
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:9ea81971c14b711655ced0a734db062ab7c4eec7
:66407188bb9a32d8d49d929530285f6da65861aa
:962f901ef994742db52d04cb01efc40310ebb989
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:37c84b700d36cedd486ab4259d4fb8cd34eb0d6b
:2670385f49fb9f120f7cf843f211e3c620da8632
:545fac2346ca24589041213956b7f22f7e91c139
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:173282de38c7ca33995f72883900ffb4eb762715
:5954d7bfe38b223be907cd2041fd537129ba4254
:be507c791e34415e8f42f0e6030c889b2895cf9a

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=9
:HOSTNAME=Lenovo
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=5dd5b14156a51bc86898c10200000012-1330569532.810939-1865807096
:GNOME_KEYRING_CONTROL=/tmp/keyring-PwYE4G
:IMSETTINGS_MODULE=none
:USER=ganang
:USERNAME=ganang
:MAIL=/var/spool/mail/ganang
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ganang/.local/bin:/home/ganang/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/ganang
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=11755
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/ganang
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=ganang
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ovQpfSpP8C,guid=e9b4e57ab77ac77d17ae03b50000268e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/ganang
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-ganang-J5zeA9/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/11760,unix/unix:/tmp/.ICE-unix/11760
:GPG_AGENT_INFO=/tmp/keyring-PwYE4G/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-PwYE4G/ssh
:LC_TIME=id_ID.utf8
:LC_NUMERIC=id_ID.utf8
:LC_MONETARY=id_ID.utf8
:LC_MEASUREMENT=id_ID.utf8
:DESKTOP_AUTOSTART_ID=1085c8eaa6ba1ace96133056953374615400000117600000
:DESKTOP_STARTUP_ID=gnome-session-11760-Lenovo-gnome-panel-0_TIME0

smolt_data:
:
:
:General
:=================================
:UUID: 61dc52ff-2c6c-475e-8a79-66499c06685a
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 3657.55
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N470   @ 1.83GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1833
:System Memory: 1994
:System Swap: 3999
:Vendor: LENOVO
:System: S10-3 Lenovo
:Form factor: Notebook
:Kernel: 3.2.7-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5772:43:6058:12449) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:40977:6058:14600) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40978:6058:14600) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:6058:14603) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10172:6058:14613) pci, None, PCI/ISA, NM10 Family LPC Controller
:(32902:10200:6058:14602) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10196:6058:14605) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:6058:14616) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:6058:14612) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(4332:33078:6058:14630) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10176:6058:14615) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10185:6058:14608) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:6058:14607) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40976:6058:14599) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10186:6058:14609) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:6058:14610) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:6058:14611) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_lenovo-lv_root / ext4 4096 4096 13092026 11115094 10984072 3276800 3057305 3057305
:/dev/sda2 /boot ext4 1024 1024 508745 410612 385012 128016 127779 127779
:/dev/mapper/vg_lenovo-lv_home /home ext4 4096 4096 46272577 22647007 20309386 11698176 11653063 11653063
:

var_log_messages:
:Mar  1 09:38:24 Lenovo kernel: [ 9841.949917] gnome-panel[11415]: segfault at 2a13d7008 ip 0000003bd0e3362c sp 00007fff4041c890 error 4 in libgobject-2.0.so.0.3000.2[3bd0e00000+4c000]
:Mar  1 09:38:25 Lenovo abrt[11612]: Saved core dump of pid 11415 (/usr/bin/gnome-panel) to /var/spool/abrt/ccpp-2012-03-01-09:38:24-11415 (35786752 bytes)
:Mar  1 09:38:25 Lenovo gnome-session[11223]: WARNING: Application 'gnome-panel.desktop' killed by signal
:Mar  1 09:38:37 Lenovo kernel: [ 9855.637155] gnome-panel[11614]: segfault at 1e6048008 ip 0000003bcfe5ff78 sp 00007fffa360e760 error 4 in libglib-2.0.so.0.3000.2[3bcfe00000+11e000]
:Mar  1 09:38:37 Lenovo abrt[11659]: Not dumping repeating crash in '/usr/bin/gnome-panel'
:Mar  1 09:38:37 Lenovo gnome-session[11223]: WARNING: App 'gnome-panel.desktop' respawning too quickly
:Mar  1 09:38:38 Lenovo gnome-session[11223]: WARNING: Application 'gnome-panel.desktop' killed by signal
:Mar  1 09:39:49 Lenovo kernel: [ 9927.359470] gnome-panel[11952]: segfault at 22b5c3008 ip 0000003bcfe5f5f0 sp 00007fffa94ce2a0 error 4 in libglib-2.0.so.0.3000.2[3bcfe00000+11e000]
:Mar  1 09:39:50 Lenovo abrt[12155]: Saved core dump of pid 11952 (/usr/bin/gnome-panel) to /var/spool/abrt/ccpp-2012-03-01-09:39:49-11952 (43483136 bytes)
:Mar  1 09:39:50 Lenovo gnome-session[11760]: WARNING: Application 'gnome-panel.desktop' killed by signal
Comment 1 PackPunk 2012-02-29 21:49:34 EST
Created attachment 566716 [details]
File: dso_list
Comment 2 PackPunk 2012-02-29 21:49:40 EST
Created attachment 566717 [details]
File: maps
Comment 3 PackPunk 2012-02-29 21:49:45 EST
Created attachment 566718 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 12:24:42 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 17:02:38 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.